/* CSS Document */

#cover {
	float:right;
	padding-left:30px;
	margin-bottom:40px;
	padding-right:20px;
}

#outlineBox {
	padding:20px;
	border:1px solid #36C;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 20px;
}

#outlineBox h3, #topicsBox h3 {
	margin:0 0 8px;
	border-bottom:1px solid #CCC;
	padding-bottom:12px;
	font-size:14px;
}

#outlineBox dl {
	margin:12px 12px 0;
	padding:0;
	font-size:12px;
}

#outlineBox dt {
	font-weight:bold;
	margin:0 0 8px;
}

#outlineBox dd {
	margin:-2.5em 0em 0 10em;
}

.samplingBox {
	display:block;
	margin:4px 0 0;
	line-height:140%;
}

#sampleTxt {
	margin:0 0 8px 0 !important;
	line-height:140%;
	display:block;
}

#topicsBox {
	margin:20px 20px 8px;
	padding:20px;
	border:1px solid #36C;
}

#topicsBox h3 span {
	font-weight:normal;
}

#topicsBox h4 {
	margin:12px 0 8px 0;
	font-size:12px;
	font-weight: bold;
}

#topicsBox h4:first-letter {
	
}

#topicsBox p {
	font-size:12px;
	margin:0 20px 20px;
}

#linktobuy {
	margin:0 0 20px;
	font-size:12px;
}













